MARTe2-core - User story #310

LoggerService
07.11.2016 09:30 - André Neto

Status: Closed Start date: 07.11.2016
Priority: Normal Due date:
Assignee: André Neto % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.13 Spent time: 0.00 hour
Git branch (link): SVN commit

(link/?p=rev):
Git merge to develop
(link):
Description

Port the BaseLib2 LoggerService to MARTe2.

Source code files modified

Architecture & design review

Date of the review: 07/11/2016

Person who did the review: Andre' Neto

Version of architecture & design document: N/A. As per the original MARTe implementation.
Result of review: N/A

List of non-conformities: N/A

Code and documentation review
Date of the review: 15/03/2017

Person who did the review: Andre' Neto

Result of review: PASS

List of non-conformities: NONE

Unit test review

Date of the review: 15/03/2017

Person who did the review: Andre' Neto
Result of coverage tests review: PASS

Result of functional tests review: PASS
Result of review: PASS

List of non-conformities: NONE with respect to existent develop

History

#1 - 07.11.2016 09:30 - André Neto

- Assignee changed from Andre Torres to André Neto
#2 - 15.03.2017 17:16 - André Neto
- Description updated
- Status changed from Code: Impl to Closed

- Target version changed from 0.12 to 0.13
